{
    "dc_identifier": "nl.gm0479.2c.2013.5096777-12",
    "dc_title": "Raadsvergadering 2013-07-04 - Raadsbesluit 48: Algemene Plaatselijke verordening Zaanstad 2013 inclusief aanvulling",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zaanstad op 2013-07-04. Onderdeel: Raadsbesluit 48: Algemene Plaatselijke verordening Zaanstad 2013 inclusief aanvulling.",
    "dc_source": "https://zaanstad.notubiz.nl/vergadering/42078",
    "dc_publisher": "gm0479",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2013-07-04",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Zaanstad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zaanstad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "223",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0479.2c.2013.5096777-12",
    "dc_externalIdentifier": "5096795",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-07-04",
    "foi_meetingNumber": "5096777",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0479.2c.2013.5096777-12.doc.1",
            "dc_title": "Raadsbesluit vaststellen APV 2013 Zaanstad  en aanvulling",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/778650/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2013.5096777-12.doc.2",
            "dc_title": "RV 48 nr 1vaststelling APV",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/761477/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2013.5096777-12.doc.3",
            "dc_title": "RV 48 nr 2 aanvulling APV",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/761478/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2013.5096777-12.doc.4",
            "dc_title": "Raadsnotitie rb Algemene Plaatselijke Verordening",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/761479/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2013.5096777-12.doc.5",
            "dc_title": "Inhoud voorstel aan raad inzake Algemene Plaatselijke Verordening (APV) Zaanstad 2013",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/761480/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2013.5096777-12.doc.6",
            "dc_title": "Aanbiedingsbrief inzake Algemene Plaatselijke Verordening (APV) Zaanstad 2013",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/761481/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2013.5096777-12.doc.7",
            "dc_title": "wetstechnische informatie Algemene Plaatselijke Verordening (APV) Zaanstad 2013",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/761482/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2013.5096777-12.doc.8",
            "dc_title": "2013 121203 Toelichting APV",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/761483/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2013.5096777-12.doc.9",
            "dc_title": "Bijlage Algemene Plaatselijke Verordening Zaanstad 2013",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/761484/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2013.5096777-12.doc.10",
            "dc_title": "aanbiedingsbrief aan de leden van de gemeenteraad Zaanstad",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/761485/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2013.5096777-12.doc.11",
            "dc_title": "inhoud voorstel aan Raad m.b.t. Aanvulling Algemene plaatselijke verordening (Apv) Zaanstad 2013",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/761486/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2013.5096777-12.doc.12",
            "dc_title": "Beleidsregels verblijfsontzegging Zaanstad m.b.t. aanvulling APV",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/761487/1"
        }
    ]
}